[CampaignData]
CampaignName=590901 Operation Burning Sands
DataFile=Campaign1_data.ini
CampaignMap=DESERT
Historical=FALSE
Service001=USAF
Service002=USN
Service003=USMC
Service004=Merc

[USAFUnit001]
Squadron=7TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit002]
Squadron=8TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit003]
Squadron=9TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit004]
Squadron=10TFS
ForceID=1
UnitID=3
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit005]
Squadron=22TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit006]
Squadron=23TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit007]
Squadron=32TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit008]
Squadron=35TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit009]
Squadron=44TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit010]
Squadron=45TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit011]
Squadron=47TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit012]
Squadron=53TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit013]
Squadron=55TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit014]
Squadron=77TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit015]
Squadron=79TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit016]
Squadron=80TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit017]
Squadron=81TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit018]
Squadron=90TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit019]
Squadron=120TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit020]
Squadron=121TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit021]
Squadron=136TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit022]
Squadron=174TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit023]
Squadron=188TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit024]
Squadron=306TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit025]
Squadron=307TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit026]
Squadron=308TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit027]
Squadron=309TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit028]
Squadron=333TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit029]
Squadron=334TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit030]
Squadron=335TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit031]
Squadron=336TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit032]
Squadron=352TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit033]
Squadron=353TFS
ForceID=1
UnitID=2
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit034]
Squadron=355TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit035]
Squadron=356TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit036]
Squadron=416TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit037]
Squadron=417TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit038]
Squadron=429TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit039]
Squadron=476TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit040]
Squadron=481TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit041]
Squadron=492TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit042]
Squadron=493TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit043]
Squadron=494TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit044]
Squadron=510TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit045]
Squadron=511TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit046]
Squadron=522TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit047]
Squadron=523TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit048]
Squadron=524TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit049]
Squadron=531TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit050]
Squadron=612TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit051]
Squadron=613TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit052]
Squadron=614TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USAFUnit053]
Squadron=615TFS
ForceID=1
UnitID=1
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start.txt
AircraftType=F-100D

[USNUnit001]
Squadron=VA12
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit002]
Squadron=VA15
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit003]
Squadron=VA22
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit004]
Squadron=VA23
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit005]
Squadron=VA34
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit006]
Squadron=VA36
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit007]
Squadron=VA46
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit008]
Squadron=VA55
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit009]
Squadron=VA56
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit010]
Squadron=VA66
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit011]
Squadron=VA72
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit012]
Squadron=VA76
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit013]
Squadron=VA86
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit014]
Squadron=VA93
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit015]
Squadron=VA94
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit016]
Squadron=VA95
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit017]
Squadron=VA106
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit018]
Squadron=VA112
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit019]
Squadron=VA113
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit020]
Squadron=VA144
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit021]
Squadron=VA146
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit022]
Squadron=VA153
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit023]
Squadron=VA155
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit024]
Squadron=VA163
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit025]
Squadron=VA164
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit026]
Squadron=VA172
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit027]
Squadron=VA192
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit028]
Squadron=VA195
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit029]
Squadron=VA212
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit030]
Squadron=VA216
ForceID=1
UnitID=4
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USNUnit031]
Squadron=VF24
ForceID=1
UnitID=15
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=F-8C

[USNUnit032]
Squadron=VF111
ForceID=1
UnitID=15
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=F-8C

[USNUnit033]
Squadron=VF211
ForceID=1
UnitID=15
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=F-8C

[USMCUnit001]
Squadron=VMA121
ForceID=1
UnitID=5
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USMCUnit002]
Squadron=VMA211
ForceID=1
UnitID=5
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USMCUnit003]
Squadron=VMA214
ForceID=1
UnitID=5
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USMCUnit004]


[USMCUnit005]
Squadron=VMA223
ForceID=1
UnitID=5
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USMCUnit006]
Squadron=VMA224
ForceID=1
UnitID=5
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USMCUnit007]
Squadron=VMA225
ForceID=1
UnitID=5
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[USMCUnit008]
Squadron=VMA311
ForceID=1
UnitID=5
StartDate=09/01/1959
DescFile=Campaign1Desc.txt
StartText=Campaign1Start2.txt
CampaignBaseScreen=Ranger61.JPG
AircraftType=A-4B

[MercUnit001]
UnitName=1st Special Ops Wing
ForceID=1
UnitID=7
StartDate=09/01/1959
DescFile=MercDesc.txt
StartText=Campaign1StartMerc.txt
AircraftType=F-100D


//-----------------------------------------------------------------------------

[CustomUnit]
StartText=Campaign1Start.txt

[CustomMercUnit]
StartText=Campaign1StartMerc.txt